@charset "shift_jis";


/*------------------------------------------------------------
	for productItem page
------------------------------------------------------------*/

*{
	margin:0;padding:0;
}
#a4,#a5,#a6{
    margin-bottom: 40px;   
}
#a5 p{
    margin-top: 15px;
}

.left-contents h1{
    display:block;
    margin: 0 0 20px;
}
.productItem h2{
	display:block;
}
.point_box_img{
    
}
.point_box{
 margin-bottom:20px;   
}
.point_box p{
    font-size: 14px;
}
.wideA div{
    width:400px;
    float:right;
}
.wideA p{
    width:280px;
    float:left;
    line-height: 1.7em;

}
.wideB div{
    width:290px;
    float:right;
}
.wideB p{
    width:390px;
    float:left;
    line-height: 1.7em;

}
.column2{
    margin: 15px 0 0;
}
.column2 ul li p{
    text-align: left;
    font-weight: bold;
}
.column2 ul{
    
}
.column2 ul li{
    width:340px;
    float:left;
    text-align: center;
}
.column2 ul li.flR{
    float:right;
}
.column2 ul li img{
    display: block;
}
.column2 ul li table{
    width:100%;
    margin: 5px 0 0;
}
.column2 ul li table tr{
    
}
.column2 ul li table tr th{
    border:1px solid #fff;
    background-color: #f5e8eb;
}
.column2 ul li table tr td{
    border:1px solid #f5e8eb;
}




.column3 p{
    margin-top:15px;
}
.column3{
    margin: 15px 0 0;
}
.column3 ul{
    
}
.column3 ul li{
    width:240px;
    float:left;
}
.column3 ul li div{
 width:220px;   
}
.column3 ul li.flR{
    width:220px; 
    float:right;
}
.column3 ul li img{
    display: block;
}

.column4{
    margin: 15px 0 0;
}
.column4 ul{

}
.column4 ul li{
    width:180px;
    float:left;
}
.column4 ul li div{
    width:160px;   
}
.column4 ul li.flR{
    width:160px; 
    float:right;
}
.column4 ul li img{
    display: block;
}


.column2-2{
    margin: 15px 0 0;
}
.column2-2 ul{

}
.column2-2 ul li{
    width:460px;
    float:left;
}
.column2-2 ul li div{

}
.column2-2 ul li.flR{
    width:221px; 
    float:right;
}
.column2-2 ul li img{
    display: block;
}






.colortip{
    
}
.colortip li{
    float:left;
    width:88px;
    text-align: center;
    line-height: 1.5em;
}
.colortip li img{
    display: block;
}
.col1{
    margin: 15px 0 0;
 width:88px;
    float:left;
}
.col1 .colortip li{
    width:69px;
}

.col2{
    margin: 15px 0 0;
    width:270px;
    float:left;
}
.col2 .colortip li div{
    width:70px;
}

.col3{
    margin: 15px 0 0;
    width:264px;
    float:left;
}
.col3 .colortip li div{
    width:70px;
}
.col3 .colortip li.end{
    width:70px;
}




.op1L{
   width:460px;
    float:left;
}
.op1L ul{
    margin: 10px 0 0;
}
.op1L ul li{
    width:230px;
    float:left;
    text-align: center;
}

.op1L ul li img{
    display: block;
}

.op2L{
   width:220px;
    float:right;
}
.op2L ul{
    margin: 10px 0 0;
}
.op2L ul li{
    text-align: center;
}

.op2L ul li img{
    display: block;
}








.tytle_img_box {
	height: 445px;
	width: 700px;
	margin-top:7px;
}

.point_box .point_box_img  {
	text-align: left;
	margin: 20px 0px 30px 0px;
}

/* page
------------------------------------------------------------*/
.point_box {
	margin: 20px 0px 0px 0px;
	padding: 0px;
}

/* info
------------------------------------------------------------*/
.info{
	margin:20px 0 45px;
	padding:10px 20px 20px;
	background:#f3f6f7;
	height:auto;
	text-align:center;
}
.info p{
	font-size:12px;
	font-weight: bold;
}
.info ul{
	list-style:none;
	margin:0;
	padding:0;
}
.info li{
	float:left;
	margin-right: 15px;
}
.info li.btnR{
	float:right;
	margin-right: 0px;
}
.clear_both {
	clear: both;
}


/*	list
--------------------------------------*/
nav ul { list-style: none; }
li { list-style-type: none; }

/*	blockquote
--------------------------------------*/
blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

/* Footer navi
--------------------------------------------------*/
#footer_top {
  font-size: 12px;
  background: url(/img/inpage/bg_ft_top.gif) repeat-x;
}

#footer_top #ft_direct {
  margin: 0 auto;
  width: 950px;
}
#footer_top #ft_direct a {
  color: #0f67b8;
  text-decoration: none;
}

#footer_top #ft_direct a:hover {
  color: #0f67b8;
  text-decoration: underline;
}

#footer_top #ft_direct li {
  padding: 6px 12px 6px 26px;
  background: url(/img/inpage/bg_ft_direct.gif) no-repeat 0 0;
  float: left;
}

#footer_top #ft_direct li.gohome {
  padding: 4px 12px 6px 11px;
  padding-left: 11px;
  height: 17px;
  background: none;
}

#footer_bottom {
  font-size: 12px;
  padding-top: 13px;
  background: #e5e5e5;
}

#footer_bottom #ft_navi div {
  width: 237px;
  background: url(/img/inpage/bg_ft01.gif) repeat-y left;
  float: left;
}

#footer_bottom #ft_navi div#ft_content1 { background: none; }

#footer_bottom #ft_navi div dl{
  padding:0 15px;
}

#footer_bottom dt {
  font-weight: bold;
  margin: 0 0 5px 0;
  border-bottom:1px dotted #aaa;
}

#footer_bottom dt a{
  color:#555;
}

#footer_bottom dd {
  font-size: 10px;
  margin-bottom: 3px;
}

#footer_bottom dd a { 
background:url(/img/inpage/ft_navi_icon.gif)no-repeat left 5px;
padding-left:7px;
color:#777;
 }
#footer_bottom dd.pb20{
padding-bottom:20px;
}

#ft_search_area {
  font-size: 10px;
  text-align: center;
}

#ft_search_area #ft_search {
  margin: 0 auto;
  width: 371px;
  height: 23px;
}

#ft_search .txtsearch {
  padding: 0 5px;
  border: 1px solid #c8d4dc;
  width: 290px;
  height: 21px;
}

#ft_search .btnsearch { position: absolute; }
#ft_search_area a { color: #333333; }
#ft_search_area .ft_text { padding: 14px 0 6px; }

.ilnk_but {
	margin: 20px 0;
	padding: 0px;
}
